function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("(nai/ha/hoa)","new");
x.t("reasons-policy","rejected");
x.t("active","session");
x.t("active","tunnel");
x.t("ipsec","int32");
x.t("tun-newcallpoldisc","total");
x.t("miscellaneous","errors");
x.t("indicated","statistics");
x.t("insufresource-badreq","number");
x.t("sess-interpdsnho-attempt","total");
x.t("tun-unauth","total");
x.t("tun-unkavp","total");
x.t("available","errors");
x.t("bindupdrec-totrec","total");
x.t("prohibited","reasons-policy");
x.t("prohibited","reasons-mn-aaa");
x.t("prohibited","ctr32");
x.t("prohibited","reasons-h-bit");
x.t("prohibited","reasons-hoa");
x.t("prohibited","reason");
x.t("prohibited","reasons-no");
x.t("prohibited","reasons-invalid");
x.t("totpkt","total");
x.t("totbyte6in6","total");
x.t("disconnect-admdrop","total");
x.t("version","errors");
x.t("tun-syslimit","total");
x.t("permanent","facility");
x.t("detected","int32");
x.t("counters","statistics");
x.t("clear","command");
x.t("aaa-misauthfail","authorization");
x.t("ibindupdreq-receive","total");
x.t("ipv6-ipv6","tunneled");
x.t("within","tunnel");
x.t("reasons-mn-aaa","auth");
x.t("admprohreason-notauth","number");
x.t("pre-existing","control");
x.t("sess-oor","total");
x.t("sess-invsessid","total");
x.t("sess-vendspec","total");
x.t("description","data");
x.t("currently","active");
x.t("currently","facilitating");
x.t("bindupdrec-totdeny","total");
x.t("replies","sent");
x.t("admprohreason-hbitnotset","number");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("servid","identification");
x.t("aaa-success","number");
x.t("rbindupdreq-","receive");
x.t("rbindupdreq-deny","total");
x.t("home","subnet");
x.t("administratively","ctr32");
x.t("unmatched","packet");
x.t("denyreason-noresource","total");
x.t("tun-badlen","total");
x.t("dial","tone");
x.t("tone","int32");
x.t("current","total");
x.t("insufficient","resource");
x.t("insufficient","resources");
x.t("unspecified","ctr32");
x.t("try","lns");
x.t("sess-ipsecfail","total");
x.t("admprohreason-congcondenied","number");
x.t("field","errors");
x.t("cleared","normally");
x.t("remote","administrative");
x.t("displays","name");
x.t("fragmented","ctr32");
x.t("errors","int32");
x.t("errors","experienced");
x.t("state","errors");
x.t("state","machine");
x.t("tun-miscerr","total");
x.t("facility","available");
x.t("sess-nodialtime","total");
x.t("type","change");
x.t("type","error");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("ctr32","insufresource-badreq");
x.t("ctr32","bindupdrec-totrec");
x.t("ctr32","disconnect-admdrop");
x.t("ctr32","aaa-misauthfail");
x.t("ctr32","ibindupdreq-receive");
x.t("ctr32","bindupdrec-totdeny");
x.t("ctr32","aaa-success");
x.t("ctr32","rbindupdreq-");
x.t("ctr32","rbindupdreq-deny");
x.t("ctr32","denyreason-noresource");
x.t("ctr32","admprohreason-congcondenied");
x.t("ctr32","bindupdrec-totcongdiscreq");
x.t("ctr32","aaa-totfail");
x.t("ctr32","bindupdrec-totdisc");
x.t("ctr32","denyreason-unspereason");
x.t("ctr32","rbindupdreq-accept");
x.t("ctr32","denyreason-simbindexceed");
x.t("ctr32","datareceive-totbyte");
x.t("ctr32","bindupddiscard-chkerror");
x.t("ctr32","bindupdrec-totacc");
x.t("ctr32","denyreason-admprohibit");
x.t("ctr32","datasent-totbyte");
x.t("ctr32","bindupddiscard-hamgrnotrea");
x.t("ctr32","bindacksent-acceptdereg");
x.t("ctr32","bindupddiscard-iniauthpend");
x.t("ctr32","bindupddiscard-invbuflen");
x.t("ctr32","admprohreason-authoptmiss");
x.t("ctr32","icmpv6-toobigforward");
x.t("ctr32","bindacksent-senderror");
x.t("ctr32","aaa-actauthfail");
x.t("ctr32","denyreason-mnauthfail");
x.t("ctr32","datareceive-errorprotocol");
x.t("ctr32","datareceive-totpkt6in6");
x.t("ctr32","admprohreason-badreq");
x.t("ctr32","icmpv6-toobigdrop");
x.t("ctr32","ibindupdreq-");
x.t("ctr32","deregreq-deny");
x.t("ctr32","horeq-deny");
x.t("ctr32","datareceive-totpkt");
x.t("ctr32","denyreason-regchadisallow");
x.t("ctr32","icmpv6-toobigreceive");
x.t("ctr32","bindupddiscard-decfail");
x.t("ctr32","datareceive-errorinvpkt");
x.t("ctr32","disconnect-lifetimeexp");
x.t("ctr32","total-subscriber");
x.t("ctr32","denyreason-msgidrequire");
x.t("ctr32","bindacksent-total");
x.t("ctr32","ibindupdreq-deny");
x.t("ctr32","deregreq-accept");
x.t("ctr32","horeq-accept");
x.t("ctr32","denyreason");
x.t("ctr32","bindupddiscard-sessnotfound");
x.t("ctr32","denyreason-seqoutwindow");
x.t("ctr32","deregreq-receive");
x.t("ctr32","horeq-receive");
x.t("ctr32","bindacksent-acceptreg");
x.t("ctr32","denyreason-dadfail");
x.t("ctr32","bindacksent-deny");
x.t("ctr32","datareceive-totbyte6in6");
x.t("ctr32","disconnect-othreason");
x.t("ctr32","disconnect-deregistration");
x.t("ctr32","bindupddiscard-congdisc");
x.t("ctr32","denyreason-nothomesubnet");
x.t("ctr32","datasent-");
x.t("ctr32","datareceive-errornosess");
x.t("bindupdrec-totcongdiscreq","total");
x.t("8bh","registration");
x.t("change","disallowed");
x.t("forwarded","messages");
x.t("retry","binding");
x.t("missing","string");
x.t("time","important");
x.t("reset","following");
x.t("aaa-totfail","number");
x.t("response","timeout");
x.t("bindupdrec-totdisc","total");
x.t("packets","congestion");
x.t("packets","originating");
x.t("packets","received");
x.t("packets","int32");
x.t("packets","dropped");
x.t("packets","sent");
x.t("recv-err-invattr","total");
x.t("tun-ipsecdisc","total");
x.t("total","byte");
x.t("total","number");
x.t("acknowledgement","replies");
x.t("acknowledgement","messages");
x.t("acknowledgement","lifetime");
x.t("mobile","auth");
x.t("denyreason-unspereason","total");
x.t("connection","attempts");
x.t("connection","existing");
x.t("connection","int32");
x.t("tun-conn-success","total");
x.t("unknown","attribute");
x.t("unknown","message");
x.t("unknown","avp");
x.t("tun-vendspec","total");
x.t("count","ipv6-ipv6");
x.t("count","tunneled");
x.t("count","due");
x.t("count","tunnel");
x.t("rbindupdreq-accept","total");
x.t("denyreason-simbindexceed","total");
x.t("datareceive-totbyte","total");
x.t("bindupddiscard-chkerror","number");
x.t("rrq","existing");
x.t("recv-err-pktlen","total");
x.t("sess-servmismatch","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("access","rejects");
x.t("new","coa");
x.t("new","call");
x.t("updates","discarded");
x.t("updates","received");
x.t("updates","denied");
x.t("91h","(mesg-id-required)");
x.t("mismatch","errors");
x.t("mismatch","binding");
x.t("bindings","exceeded");
x.t("recv-err-malformed","total");
x.t("md5","errors");
x.t("sess-license","total");
x.t("command","performed");
x.t("bindupdrec-totacc","total");
x.t("tunneled","packets");
x.t("tunneled","data");
x.t("failures","experienced");
x.t("license","exceeded");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("status","code");
x.t("denyreason-admprohibit","total");
x.t("80h","reason");
x.t("found","ctr32");
x.t("found","sessmgr");
x.t("datasent-totbyte","total");
x.t("deregistration","ctr32");
x.t("need","fragmented");
x.t("initialization","authorization");
x.t("reasons-h-bit","string");
x.t("admprohreason-polrej","number");
x.t("reasons-hoa","authorized");
x.t("out-of-range","errors");
x.t("policies","int32");
x.t("sess-invdest","total");
x.t("sess-unkavp","total");
x.t("track","particular");
x.t("renew","bind");
x.t("bindupddiscard-hamgrnotrea","number");
x.t("sess-intrapdsnho-attempt","total");
x.t("machine","errors");
x.t("sess-busysig","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","ipsec");
x.t("due","miscellaneous");
x.t("due","permanent");
x.t("due","pre-existing");
x.t("due","unmatched");
x.t("due","insufficient");
x.t("due","remote");
x.t("due","state");
x.t("due","unknown");
x.t("due","access");
x.t("due","md5");
x.t("due","new");
x.t("due","license");
x.t("due","deregistration");
x.t("due","out-of-range");
x.t("due","reasons");
x.t("due","receipt");
x.t("due","wrong");
x.t("due","reaching");
x.t("due","vendor-specific");
x.t("due","unauthorized");
x.t("due","requester");
x.t("due","control");
x.t("due","maximum");
x.t("due","loss");
x.t("due","invalid");
x.t("due","lifetime");
x.t("due","malformed");
x.t("due","temporary");
x.t("due","administrative");
x.t("due","appropriate");
x.t("due","lac");
x.t("due","protocol");
x.t("due","avp");
x.t("due","packet");
x.t("due","carrier");
x.t("due","poorly");
x.t("due","service");
x.t("due","vendor");
x.t("due","bad");
x.t("bindacksent-acceptdereg","total");
x.t("bindupddiscard-iniauthpend","number");
x.t("bindupddiscard-invbuflen","number");
x.t("normally","int32");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","lac");
x.t("reasons","ctr32");
x.t("reasons","internal");
x.t("reasons","int32");
x.t("duplicate","address");
x.t("87h","sequence");
x.t("byte","count");
x.t("buffering","limit");
x.t("spi","string");
x.t("reasons-session","manager");
x.t("tun-ipsecfail","total");
x.t("receipt","dial");
x.t("receipt","busy");
x.t("name","context");
x.t("name","lac");
x.t("vpnid","identification");
x.t("num-subscriber","current");
x.t("admprohreason-authoptmiss","number");
x.t("wrong","length");
x.t("tun-noresource","total");
x.t("resulting","try");
x.t("reaching","maximum");
x.t("reaching","system");
x.t("sess-badlen","total");
x.t("common","schema");
x.t("auth","option");
x.t("auth","failure");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","int32");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("limit","exceeded");
x.t("coa","ctr32");
x.t("icmpv6-toobigforward","total");
x.t("bindacksent-senderror","total");
x.t("sess-successful","total");
x.t("provides","following");
x.t("zero","ctr32");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("session","(nai/ha/hoa)");
x.t("session","errors");
x.t("session","connection");
x.t("session","failures");
x.t("session","found");
x.t("session","session");
x.t("session","disconnected");
x.t("session","manager");
x.t("session","connections");
x.t("session","int32");
x.t("session","disconnects");
x.t("session","disconnects/failures");
x.t("window","ctr32");
x.t("sessmgr","ctr32");
x.t("insufresource-ipqexc","number");
x.t("recv-err-protover","total");
x.t("recv-err-invtunid","total");
x.t("tun-reqshutdown","total");
x.t("shutdown","int32");
x.t("representative","single");
x.t("restart","clear");
x.t("recv-err-unmatchpktlen","total");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("attempts","ctr32");
x.t("attempts","int32");
x.t("aaa-actauthfail","authorization");
x.t("denyreason-mnauthfail","total");
x.t("82h","insufficient");
x.t("82h","simultaneous");
x.t("address","detection");
x.t("datareceive-errorprotocol","total");
x.t("admprohreason-invhaspi","number");
x.t("destination","errors");
x.t("string","admprohreason-notauth");
x.t("string","admprohreason-hbitnotset");
x.t("string","servid");
x.t("string","admprohreason-polrej");
x.t("string","vpnid");
x.t("string","insufresource-ipqexc");
x.t("string","admprohreason-invhaspi");
x.t("string","admprohreason-invaaaspi");
x.t("string","syntax");
x.t("string","insufresource-simbindexc");
x.t("string","insufresource-sessmgrrej");
x.t("string","tun-conn-attempt");
x.t("string","insufresource-nosessmgr");
x.t("string","admprohreason-noperm");
x.t("string","insufresource-nomem");
x.t("attempt","failure");
x.t("mismatched","ctr32");
x.t("datareceive-totpkt6in6","total");
x.t("disconnected","administratively");
x.t("disconnected","due");
x.t("admprohreason-badreq","number");
x.t("icmpv6-toobigdrop","number");
x.t("checksum","error");
x.t("sess-intrapdsnho-failed","total");
x.t("sess-noctrlconn","total");
x.t("receiving","bind");
x.t("admprohreason-invaaaspi","number");
x.t("resource","reasons-session");
x.t("resource","reasons-no");
x.t("resource","reasons-input-q");
x.t("resource","reasons-simul");
x.t("attribute","errors");
x.t("recv-err-unkattr","total");
x.t("recv-err-unkmsg","total");
x.t("sess-remoteadmin","total");
x.t("request","ctr32");
x.t("request","bind");
x.t("request","received");
x.t("failed","ctr32");
x.t("failed","session");
x.t("failed","hamgr");
x.t("failed","tunnel");
x.t("failed","authorization");
x.t("failed","intra-pdsn");
x.t("accepted","ctr32");
x.t("congestion","ctr32");
x.t("congestion","control");
x.t("totpkt6in6","total");
x.t("icmpv6","packets");
x.t("icmpv6","packet");
x.t("sess-curactive","total");
x.t("recv-err-invstate","total");
x.t("tunnels","cleared");
x.t("vendor-specific","errors");
x.t("supported","mipv6");
x.t("configured","drop");
x.t("configured","system");
x.t("error","ctr32");
x.t("error","aaa");
x.t("error","binding");
x.t("unauthorized","errors");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("aaa","ctr32");
x.t("aaa","response");
x.t("discarded","ctr32");
x.t("discarded","mismatch");
x.t("discarded","initialization");
x.t("discarded","checksum");
x.t("discarded","congestion");
x.t("discarded","hamgr");
x.t("discarded","binding");
x.t("hamgr","ctr32");
x.t("hamgr","configured");
x.t("hamgr","ready");
x.t("hamgr","forwards");
x.t("tun-badproto","total");
x.t("busy","signal");
x.t("attempted","receiving");
x.t("ibindupdreq-","accept");
x.t("accept","total");
x.t("deregreq-deny","total");
x.t("horeq-deny","total");
x.t("messages","ctr32");
x.t("messages","sent");
x.t("reason","unspecified");
x.t("reason","congestion");
x.t("reason","bad");
x.t("datareceive-totpkt","total");
x.t("insufresource-simbindexc","number");
x.t("requester","shutdown");
x.t("sess-noframing","total");
x.t("number","ipv6-ipv6");
x.t("number","currently");
x.t("number","packets");
x.t("number","updates");
x.t("number","tunneled");
x.t("number","renew");
x.t("number","window");
x.t("number","session");
x.t("number","failed");
x.t("number","icmpv6");
x.t("number","tunnels");
x.t("number","tunnel");
x.t("number","inter-pdsn");
x.t("number","bind");
x.t("number","initial");
x.t("number","invalid");
x.t("number","sessions");
x.t("number","authentication");
x.t("number","context");
x.t("number","data");
x.t("number","int32");
x.t("number","successful");
x.t("number","intra-pdsn");
x.t("number","mipv6");
x.t("number","retries");
x.t("number","dereg");
x.t("number","disconnects");
x.t("number","handoff");
x.t("number","denied");
x.t("number","binding");
x.t("control","field");
x.t("control","connection");
x.t("control","packet");
x.t("control","denied");
x.t("decoding","failed");
x.t("mn-ha","option");
x.t("reasons-no","session");
x.t("reasons-no","memory");
x.t("reasons-no","permission");
x.t("incremental","data");
x.t("denyreason-regchadisallow","total");
x.t("tunnel","ctr32");
x.t("tunnel","connection");
x.t("tunnel","failures");
x.t("tunnel","limit");
x.t("tunnel","length");
x.t("tunnel","receive");
x.t("tunnel","connections");
x.t("tunnel","data");
x.t("tunnel","disconnects");
x.t("tunnel","disconnects/failures");
x.t("length","errors");
x.t("length","ctr32");
x.t("length","expected");
x.t("maximum","number");
x.t("maximum","tunnel");
x.t("signal","int32");
x.t("particular","events");
x.t("chapter","important");
x.t("aaa-attempt","number");
x.t("receive","total");
x.t("receive","control");
x.t("reasons-invalid","mn-ha");
x.t("reasons-invalid","mn-aaa");
x.t("insufresource-sessmgrrej","number");
x.t("tun-license","total");
x.t("requests","accepted");
x.t("requests","discarded");
x.t("requests","attempted");
x.t("requests","received");
x.t("requests","denied");
x.t("84h","home");
x.t("inter-pdsn","hand-offs");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","error");
x.t("internal","reference");
x.t("bind","acknowledgement");
x.t("bind","updates");
x.t("bind","update");
x.t("admin","prohibited");
x.t("expiry","ctr32");
x.t("icmpv6-toobigreceive","total");
x.t("bindupddiscard-decfail","number");
x.t("lns","message");
x.t("loss","carrier");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("initial","bind");
x.t("big","forwarded");
x.t("big","need");
x.t("big","received");
x.t("expected","length");
x.t("rejected","string");
x.t("reference","number");
x.t("code","8bh");
x.t("code","91h");
x.t("code","80h");
x.t("code","87h");
x.t("code","82h");
x.t("code","84h");
x.t("code","90h");
x.t("code","86h");
x.t("code","92h");
x.t("code","81h");
x.t("registration","type");
x.t("invalid","state");
x.t("invalid","session");
x.t("invalid","destination");
x.t("invalid","attribute");
x.t("invalid","tunnel");
x.t("invalid","data");
x.t("tun-statemacherr","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("rejects","aaa");
x.t("datareceive-errorinvpkt","total");
x.t("tun-oor","total");
x.t("sess-nofactemp","total");
x.t("framing","int32");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","displays");
x.t("authorization","attempts");
x.t("authorization","attempt");
x.t("authorization","pending");
x.t("formed","bind");
x.t("90h","mismatched");
x.t("pending","retry");
x.t("ready","packet");
x.t("option","missing");
x.t("option","spi");
x.t("memory","string");
x.t("message","errors");
x.t("message","generation");
x.t("m-bit","errors");
x.t("upon","counter");
x.t("identification","number");
x.t("reasons-input-q","exceeded");
x.t("tun-conn-attempt","total");
x.t("sess-nofacperm","total");
x.t("displayed","string");
x.t("displayed","int32");
x.t("sessions","disconnected");
x.t("sessions","int32");
x.t("sessions","disconnects");
x.t("sessions","general");
x.t("lifetime","zero");
x.t("lifetime","expiry");
x.t("disconnect-lifetimeexp","total");
x.t("existing","session");
x.t("existing","int32");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("failure","ctr32");
x.t("failure","count");
x.t("failure","due");
x.t("recv-err-ctrlfield","total");
x.t("value","representative");
x.t("total-subscriber","ctr32");
x.t("tun-conn-curactive","total");
x.t("sess-lossofcarr","total");
x.t("denyreason-msgidrequire","total");
x.t("86h","duplicate");
x.t("send","error");
x.t("specific","errors");
x.t("mipv6ha","schema");
x.t("cumulative","reset");
x.t("bindacksent-total","total");
x.t("originating","within");
x.t("acknowledgements","sent");
x.t("manager","string");
x.t("manager","rejected");
x.t("connections","int32");
x.t("malformed","packets");
x.t("temporary","facility");
x.t("sess-newcallpoldisc","total");
x.t("considered","standards-based");
x.t("authentication","requests");
x.t("ibindupdreq-deny","total");
x.t("deregreq-accept","total");
x.t("horeq-accept","total");
x.t("denyreason","-badreq");
x.t("denyreason","-mismatchid");
x.t("-badreq","total");
x.t("bindupddiscard-sessnotfound","number");
x.t("sess-failed","total");
x.t("administrative","reasons");
x.t("sess-nocarrier","total");
x.t("systems","tel");
x.t("context","configured");
x.t("sequence","number");
x.t("drop","packets");
x.t("data","type");
x.t("data","packets");
x.t("data","cumulatively");
x.t("data","received");
x.t("data","packet");
x.t("data","sent");
x.t("noted","following");
x.t("denyreason-seqoutwindow","total");
x.t("sess-nogeneral","total");
x.t("timeout","ctr32");
x.t("timeout","int32");
x.t("received","ctr32");
x.t("received","tunneled");
x.t("received","session");
x.t("received","protocol");
x.t("received","handoff");
x.t("deregreq-receive","total");
x.t("horeq-receive","total");
x.t("92h","mobile");
x.t("detection","failed");
x.t("sess-intrapdsnho-success","total");
x.t("appropriate","framing");
x.t("fax","408-527-0883");
x.t("int32","tun-newcallpoldisc");
x.t("int32","sess-interpdsnho-attempt");
x.t("int32","tun-unauth");
x.t("int32","tun-unkavp");
x.t("int32","tun-syslimit");
x.t("int32","sess-oor");
x.t("int32","sess-invsessid");
x.t("int32","sess-vendspec");
x.t("int32","tun-badlen");
x.t("int32","sess-ipsecfail");
x.t("int32","tun-miscerr");
x.t("int32","sess-nodialtime");
x.t("int32","recv-err-invattr");
x.t("int32","tun-ipsecdisc");
x.t("int32","tun-conn-success");
x.t("int32","tun-vendspec");
x.t("int32","recv-err-pktlen");
x.t("int32","sess-servmismatch");
x.t("int32","recv-err-malformed");
x.t("int32","sess-license");
x.t("int32","sess-invdest");
x.t("int32","sess-unkavp");
x.t("int32","sess-intrapdsnho-attempt");
x.t("int32","sess-busysig");
x.t("int32","tun-ipsecfail");
x.t("int32","num-subscriber");
x.t("int32","tun-noresource");
x.t("int32","sess-badlen");
x.t("int32","sess-successful");
x.t("int32","recv-err-protover");
x.t("int32","recv-err-invtunid");
x.t("int32","tun-reqshutdown");
x.t("int32","recv-err-unmatchpktlen");
x.t("int32","sess-intrapdsnho-failed");
x.t("int32","sess-noctrlconn");
x.t("int32","recv-err-unkattr");
x.t("int32","recv-err-unkmsg");
x.t("int32","sess-remoteadmin");
x.t("int32","sess-curactive");
x.t("int32","recv-err-invstate");
x.t("int32","tun-badproto");
x.t("int32","sess-noframing");
x.t("int32","aaa-attempt");
x.t("int32","tun-license");
x.t("int32","important");
x.t("int32","tun-statemacherr");
x.t("int32","tun-oor");
x.t("int32","sess-nofactemp");
x.t("int32","servname");
x.t("int32","sess-nofacperm");
x.t("int32","recv-err-ctrlfield");
x.t("int32","tun-conn-curactive");
x.t("int32","sess-lossofcarr");
x.t("int32","sess-newcallpoldisc");
x.t("int32","sess-failed");
x.t("int32","sess-nocarrier");
x.t("int32","data");
x.t("int32","sess-nogeneral");
x.t("int32","sess-intrapdsnho-success");
x.t("int32","sess-noresource");
x.t("int32","sess-miscerr");
x.t("int32","sess-attempts");
x.t("int32","recv-err-md5");
x.t("int32","tun-genclear");
x.t("int32","tun-ctrlconnexists");
x.t("int32","tun-maxretry");
x.t("int32","recv-err-avplen");
x.t("int32","tun-tryanotherlns");
x.t("int32","sess-lactimeout");
x.t("int32","tun-conn-fail");
x.t("int32","recv-err-invsessid");
x.t("int32","sess-maxtunnel");
x.t("int32","sess-admin");
x.t("int32","sess-tryanotherlns");
x.t("int32","sess-ipsecdisc");
x.t("lac","timeout");
x.t("lac","service");
x.t("successful","session");
x.t("successful","tunnel");
x.t("successful","authorization");
x.t("successful","intra-pdsn");
x.t("-mismatchid","total");
x.t("disallowed","ctr32");
x.t("intra-pdsn","hand-offs");
x.t("generation","int32");
x.t("sess-noresource","total");
x.t("sess-miscerr","total");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("bindacksent-acceptreg","total");
x.t("81h","due");
x.t("81h","admin");
x.t("simultaneous","binding");
x.t("permission","string");
x.t("sess-attempts","total");
x.t("recv-err-md5","total");
x.t("tun-genclear","total");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("mipv6","bind");
x.t("mipv6","schema");
x.t("mipv6","sessions");
x.t("mipv6","dereg");
x.t("mipv6","service");
x.t("mipv6","binding");
x.t("denyreason-dadfail","total");
x.t("protocol","version");
x.t("protocol","errors");
x.t("protocol","type");
x.t("retries","exceeded");
x.t("dereg","replies");
x.t("dereg","bind");
x.t("bindacksent-deny","total");
x.t("mn-aaa","option");
x.t("insufresource-nosessmgr","number");
x.t("avp","length");
x.t("avp","m-bit");
x.t("tun-ctrlconnexists","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("datareceive-totbyte6in6","total");
x.t("packet","errors");
x.t("packet","buffering");
x.t("packet","decoding");
x.t("packet","length");
x.t("packet","big");
x.t("packet","sent");
x.t("packet","buffer");
x.t("experienced","due");
x.t("experienced","resulting");
x.t("experienced","int32");
x.t("call","policies");
x.t("tun-maxretry","total");
x.t("carrier","detected");
x.t("carrier","int32");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","currently");
x.t("system","restart");
x.t("system","tunnel");
x.t("vpnname","name");
x.t("service","mismatch");
x.t("service","string");
x.t("service","internal");
x.t("service","statistics");
x.t("poorly","formed");
x.t("subnet","ctr32");
x.t("disconnects","due");
x.t("disconnects","experienced");
x.t("admprohreason-noperm","number");
x.t("recv-err-avplen","total");
x.t("tun-tryanotherlns","total");
x.t("handoff","requests");
x.t("handoff","bind");
x.t("disconnect-othreason","total");
x.t("dropped","big");
x.t("insufresource-nomem","number");
x.t("general","errors");
x.t("sess-lactimeout","total");
x.t("vendor","specific");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","displayed");
x.t("statistics","mipv6ha");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("disconnect-deregistration","total");
x.t("bad","request");
x.t("bad","protocol");
x.t("bindupddiscard-congdisc","number");
x.t("tun-conn-fail","total");
x.t("recv-err-invsessid","total");
x.t("disconnects/failures","experienced");
x.t("sess-maxtunnel","total");
x.t("performed","statistics");
x.t("denyreason-nothomesubnet","total");
x.t("forwards","rrq");
x.t("sess-admin","total");
x.t("sess-tryanotherlns","total");
x.t("denied","insufficient");
x.t("denied","ctr32");
x.t("denied","status");
x.t("denied","bind");
x.t("denied","admin");
x.t("(mesg-id-required)","ctr32");
x.t("datasent-","totpkt");
x.t("datasent-","totbyte6in6");
x.t("datasent-","totpkt6in6");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","ctr32");
x.t("sent","bind");
x.t("sent","send");
x.t("buffer","length");
x.t("reasons-simul","bindings");
x.t("hand-offs","connection");
x.t("hand-offs","connections");
x.t("sess-ipsecdisc","total");
x.t("18,446,744,073,709,551,615","counter");
x.t("update","ctr32");
x.t("update","request");
x.t("update","requests");
x.t("update","packet");
x.t("update","denied");
x.t("binding","acknowledgement");
x.t("binding","updates");
x.t("binding","limit");
x.t("binding","acknowledgements");
x.t("binding","update");
x.t("resources","ctr32");
x.t("resources","int32");
x.t("exceeded","errors");
x.t("exceeded","ctr32");
x.t("exceeded","string");
x.t("exceeded","int32");
x.t("datareceive-errornosess","total");
x.t("authorized","string");
}
